This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 864568 - Rebase MRG Realtime kernel to latest upstream 3.2 stable RT release
Rebase MRG Realtime kernel to latest upstream 3.2 stable RT release
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.2
Unspecified Unspecified
unspecified Severity unspecified
: 2.2.2
: 2.2
Assigned To: Clark Williams
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 11:24 EDT by Clark Williams
Modified: 2012-12-04 14:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
* Cause: PREEMPT_RT development moves fast upstream * Consequence: MRG RT misses upstream changes to RT * Fix: rebase to latest stable RT kernel * Result: MRG RT takes advantage of latest RT design changes
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clark Williams 2012-10-09 11:24:45 EDT
Apply latest stable updates
Comment 5 errata-xmlrpc 2012-12-04 14:59:27 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1491.html

Note You need to log in before you can comment on or make changes to this bug.